.m-unittest-multi-choice-5 {
  width: 100%;

  &__listquestion {
    display: flex;
    justify-content: space-between;
  }

  &__left {
    width: 50%;
  }

  &__right {
    width: 50%;
    margin: 0 4rem;

    .__content_group{
        .__content_header{
          padding-bottom: 0.6rem;
          span{
            text-decoration: underline;
            color: #f8c116;
            font-size: 1.4rem;
          }
          &.--example{
            span{
              text-decoration: underline;
              color: #67ab8d;
              font-size: 1.4rem;
            }
          }
        }

        .__group_answer{
          padding-left: 3rem;
          padding-bottom: 1rem;
        }
    }
  }

  &__question {
    span {
      font-size: 1.4rem;
      line-height: 2.2rem;
      white-space: pre-wrap;
    }
  }

  &__line {
    border: 0.1rem solid $gray;
    opacity: 0.5;
    margin: 1.4rem 1.6rem;
  }
}
